Magento developer to upgrade theme to 2.x version

Hi,

We have a magento theme which is compatible to 1.9.x version and we would like to upgrade that to 2.x version. Let me know if anyone here can work with quality

I will show the theme demo on request

Thanks
jim